package org.cocktail.bibasse.server.components;
// Generated by the WebObjects Wizard Sun Dec 21 08:54:12 GMT 2003

import com.webobjects.appserver.WOComponent;
import com.webobjects.appserver.WOContext;

public class JavaClient extends WOComponent {

    public JavaClient(WOContext context) {
        super(context);
    }


}
